Identity Platform API
Issue tokens and manage users and organizations — other APIs use a token from here.
Base URL: https://pip.pcampus.co
How to connect
- Create an Application in Console
- Generate an M2M API key (
pip_…) - Send
Authorization: Bearer pip_YOUR_API_KEY
Example — verify the token
curl https://pip.pcampus.co/identity/me \
-H "Authorization: Bearer pip_YOUR_API_KEY"Sample response
{
"id": "usr_xxxxxxxxxxxx",
"email": "you@example.com",
"organizationId": "org_xxxxxxxxxxxx"
}More examples
| Page | When to use |
|---|---|
| Users | User profiles |
| Organizations | Orgs and members |
| Access | Permissions |
| Applications | Apps and API keys |